
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #010206; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/ea19f68b71f2ed3c244d839d7517ce20.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_28 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_29 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_29:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 104; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_cs_row_30 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -16px; float: left; padding-bottom: 0px; }
#wb_cs_col_31 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_31:first-child { margin-top: 0; }
#wb_cs_row_32 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_33 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_33:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 108; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_col_34 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_34:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 107; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_cs_col_35 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_35:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 106; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 form tr.area-row > th { height: 1%; }
#wb_element_instance26 form tr.area-row > td { height: 1%; }
#wb_element_instance26 form tr.form-footer > td { height: auto; }
#wb_element_instance26 form .form-area-field { height: 266px; }
#wb_cs_row_36 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -3px; float: left; padding-bottom: 0px; }
#wb_cs_col_37 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_37:first-child { margin-top: 0px; }
#wb_element_instance24 { z-index: 388; height: 103px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 > .wb_shp { width: 100%; height: 103px; background-color: #030626; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance24 > .wb_shp:before { background: transparent url("../gallery_gen/9f43ce8ea500a7f307fd77d1d4d824ae.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_cs_row_38 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -103px; float: left; padding-bottom: 0px; }
#wb_cs_col_39 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_39:first-child { margin-top: 0; }
#wb_element_instance23 { z-index: 355; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 240px; max-width: 4800px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_40 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_element_instance23 > .wb-elm-ch-wrp { float: left; width: 100%; margin-top: -8.5833333333333%; }
#wb_cs_col_41 { width: 85.828166519043%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_41:first-child { margin-top: 0; }
#wb_element_instance22 { z-index: 395; opacity: 1; min-height: 24px; width: 56.346749226006%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_cs_col_42 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_42:first-child { margin-top: 0; }
#wb_element_instance21 { z-index: 596; min-height: 55px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance21 .btn-collapser { display: inline-block; margin-top: 13px; background-color: #2e1c02; border-color: #ffffff; }
#wb_element_instance21.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance21 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance21 .btn-collapser:hover { background-color: #2e1c02; border-color: #eb6b03; }
#wb_element_instance21 .btn-collapser:hover > .icon-bar { background-color: #eb6b03; }
#wb_element_instance21 ul { background: #2e1c02 none repeat left top; border: 1px none #000000; }
#wb_element_instance21 > ul { display: none; }
#wb_element_instance21.collapse-expanded > ul > li { display: block; }
#wb_element_instance21.collapse-expanded li > ul { position: static; }
#wb_element_instance21.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance21.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: #b0870e none repeat left top; }
#wb_element_instance21 li { margin: 10px 10px 10px 10px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance29 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_28 { padding-top: 60px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_29 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_29:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_cs_row_30 { padding-left: 2.220577350111%; padding-right: 0.59215396002961%; }
	#wb_cs_col_31 { max-width: 702px; margin-top: 0px; min-width: 70.2px; width: 30.206540447504%; margin-left: 0.0%; }
	#wb_cs_col_31:first-child { margin-top: 0px; }
	#wb_cs_row_32 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_33 { max-width: 702px; margin-top: 80px; min-width: 70.2px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_33:first-child { margin-top: 80px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_col_34 { max-width: 502px; margin-top: 0px; min-width: 50.2px; width: 71.509971509972%; margin-left: -97.150996%; }
	#wb_cs_col_34:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_col_35 { max-width: 1524px; margin-top: 40px; min-width: 152.4px; width: 65.576592082616%; margin-left: 4.216866%; }
	#wb_cs_col_35:first-child { margin-top: 40px; }
	#wb_element_instance26 form .form-area-field { height: 266px; }
	#wb_element_instance26 { margin-top: 0px; }
	#wb_cs_row_36 { padding-left: 0%; padding-right: -11.176905995559%; }
	#wb_cs_col_37 { max-width: 2702px; }
	#wb_element_instance24 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_38 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_39 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_39:first-child { margin-top: 0px; }
	#wb_element_instance23 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_40 { padding-top: 21px; padding-left: 5.8333333333333%; padding-right: 0.083333333333333%; float: left; }
	#wb_cs_col_41 { max-width: 1092px; margin-top: 14px; min-width: 109.2px; width: 48.361381753764%; margin-left: 0.0%; }
	#wb_cs_col_41:first-child { margin-top: 14px; }
	#wb_element_instance22 { margin-top: 0px; width: 100%; }
	#wb_cs_col_42 { max-width: 1166px; margin-top: 0px; min-width: 116.6px; width: 51.638618246236%; margin-left: 0.0%; }
	#wb_cs_col_42:first-child { margin-top: 0px; }
	#wb_element_instance21 { margin-top: 0px; }
	#wb_element_instance21 ul { background: #3ba1d9 none repeat left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_footer { min-height: 80px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance26 form .form-area-field { height: 266px; }
	#wb_element_instance21 ul { background: #3ba1d9 none repeat left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance29 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance26 form .form-area-field { height: 266px; }
	#wb_element_instance21 ul { background: #3ba1d9 none repeat left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance25 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance28 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance27 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance22 { width: auto; margin-left: 10px; margin-right: 10px; }
}
